{
  "@@locale": "kn_IN",
  "settings": "ಸೆಟ್ಟಿಂಗ್ಗಳು",
  "removeBannerAndPopupAds": "ಬ್ಯಾನರ್ ಮತ್ತು ಪಾಪ್-ಅಪ್ ಜಾಹೀರಾತುಗಳನ್ನು ತೆಗೆಯಿರಿ",
  "preference": "ಪ್ರಾಶಸ್ತ್ಯ",
  "soundEffects": "ಧ್ವನಿ ಪರಿಣಾಮಗಳು",
  "vibration": "ವೈಬ್ರೇಷನ್",
  "theme": "ಥೀಮ್",
  "information": "ಮಾಹಿತಿ",
  "shareApp": "ಆ್ಯಪ್ ಹಂಚಿಕೊಳ್ಳಿ",
  "contactUs": "ನಮ್ಮ ಸಂಪರ್ಕ ಮಾಡಿ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "ಗೌಪ್ಯತಾ ನೀತಿ",
  "termsOfService": "ಸೇವೆಯ ಷರತ್ತುಗಳು"
}